Document: xfree86-kako
Title: Linux XFree86 KAKO
Author: Eric S. Raymond
Abstract: Nabavljanje, instaliranje i konfiguriranje XFree86.
Section: Help

Format: HTML
Index: /${howto_html}/XFree86-KAKO.html
Files: /${howto_html}/XFree86-KAKO*.html

Format: text
Files: /${howto_txt}/XFree86-KAKO.txt.gz
